/* My style sheet for MathWorksheetWizard */

/* PALETTE:
	yellow: #FFEE35
	light-yellow: #FEFE8D
	purple: #4B1465
	orange: #FFE185
	steel gray: #98AFC7; 
	links: #0088cc;
*/

html, body { 
	background: #FEFE8D url("../images/bg.jpg") top repeat-x; !important;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}

h4 {
	padding-bottom: 10px;
}

/* CONTAINER */

div.container {
    	border-left: 1px solid #98AFC7;
    	border-right: 1px solid #98AFC7;
	background-color: #fff;
	padding: 0 20px 0 20px;
}

/* HEADER */

.intro-text { 
	line-height: 20px;
}

div.top-banner {
	margin-top: 20px;
}

div.navlist ul {
	margin-left: 0;
}

div.navlist li {
	display: inline;
	list-style-type: none;
	padding-right: 10px;
}

div.navlist li a {
	font-size: 9.5pt;
}

/* CONTENT */

div.sidebar {
	margin-left: -20px; /* overrules span* and maintains -20 set in bootsrap row - keeps content from going below sidebar */
}

div.content {
	margin-top: 20px;
}

div.section {
	margin-bottom: 30px;
}

div.feature img {
	float: right;
	margin: 10px 10px 0px 20px; 
}

p.subheading {
	font-size: 20pt;
	font-style: bold;
}

p.subheading a:hover {
	background-color: #f7f7f7;
}

div.footer {
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
}

/* HOME PAGE */

.sub-nav {
	margin-top: 8px; /* links below main descriptions */
}

.photo {
	padding: 10px 16px 0 0;
}

/* EXTRAS */

.well {
  background-color: #fff;
  border: 1px solid #98AFC7;
}

.ad-sky {
	margin: 20px 0 0 40px;
}

.links li {
	margin-bottom: 20px;
}

.worksheet-icon {
	margin: 0 15px 0 4px;
	text-align: left;
}

input[type="submit"] {
	padding: 6px;
}

input[type="radio"], input[type="checkbox"] { /* override bootstrap */
	margin: 0 6px 0 0;
}

select {
	width: auto;
}